Skip to main content
POST
TypeScript

Authorizations

Authorization
string
header
required

JWT access token or API token (prefixed with zipp_)

Path Parameters

orgId
string
required

Organization ID

Example:

"org_01HZX9K2QF"

carrierId
string
required

Carrier ID

Example:

"carr_01HZX9K2QF"

productId
string
required

Carrier product ID

Example:

"PNL13"

Body

application/json
address1
string
required

Street address line 1

Minimum string length: 1
Example:

"Vesterbrogade 1"

postalCode
string
required

Postal code

Minimum string length: 1
Example:

"1620"

city
string
required

City name

Minimum string length: 1
Example:

"København"

countryCode
string
required

ISO 3166-1 alpha-2 country code

Required string length: 2
Example:

"DK"

address2
string | null

Street address line 2

Example:

"2. sal"

state
string | null

State or region

Example:

null

Response

Default Response

lat
number
required

Latitude of the service point

Example:

55.6761

lng
number
required

Longitude of the service point

Example:

12.5683

name
string
required

Name of the service point

Example:

"PostNord Pakkeshop Netto"

servicePointId
string
required

Unique service point identifier

Example:

"1234567"

openingHours
string[]

Opening hours of the service point

Opening hours line

description
string

Additional description of the service point

Example:

"Located inside Netto supermarket"

distance
number

Distance from the searched location in meters

Example:

320

address
object

Postal address of the service point